/* 1400, 1199, 991, 767, 575, 480, 360, 320 */
/* CSS Index
-----------------------------------
1.default css
-----------------------------------
*/

/* min-width 1500 */
@media (max-width: 1600px) {

    
}
/* min-width 1500 */
@media (max-width: 1500px) {
   
}

/* max-width 1399 */
@media (max-width: 1399.98px) {

    .footer-img {
        top: 10px;
        left: 0;
        transform: none;
        margin-left: 0;
        max-width: 100%;
        height: calc(100% - 20px);
    }

}

/* max-width 1199 */
@media (max-width: 1199.98px) {


    /* service section start */
    .service-area-section .services-content {
        max-width: 480px;
        margin-left: 0;
    }
    /* service section end */

    /* footer section start */
    .footer-logo {
        margin-left: -57px;
        margin-top: -30px;
    }
    .footer-menu-area {
        margin-top: 40px;
    }
    /* footer section end */

    /* service-overview */
    .footer-logo ,
    .service-overview-content {
        max-width: 500px;
    }
    /* service-overview */

    /* cta-estimate */
    .cta-estimate-content-box {
        max-width: 550px;
    }
    /* cta-estimate */

    /* footer section start */
    .footer-content-address-link {
        gap: clamp(10px, 1vw, 20px);
    }
    /* footer section end */


}

/* max-width 991 */
@media (max-width: 991.98px) {
   /* residential section start */
   .cta-estimate-section  .col-auto,
   .cta-estimate-section  .col,
   .service-overview .col-auto,
   .service-overview .col,
   .cta-section .col,
   .cta-section .col-auto,
   .service-area-sectio .col,
   .service-area-sectio .col-auto,
   .residential-services-item .col-auto,
   .residential-services-item .col {
        flex: 1 0 100%;
    }
    .residential-services-img {
        max-width: calc(100% - 20px);
    }
    .residential-services-img-wrapper {
        min-width: auto;
        margin-right: auto;
        margin-left: auto;
        max-width: 500px;
    }
    .cta-estimate-content-box ,
    .service-overview-content,
    .hero-content-wrapper ,
    .services-content-inner ,
    .service-area-section .services-content ,
    .residential-services-content {
        max-width: 100%;
    }
    .service-overview .row ,
    .residential-services-item.reverse-item .row ,
    .residential-services-item .row {
        flex-direction: column-reverse;
    }
    .map-quote-box-wrapper {
        padding: clamp(18px, 3vw, 20px)
            0
            clamp(50px, 7vw, 60px);
        min-height: auto;
        max-width: 500px;
        margin-right: auto;
        margin-left: auto;
    }
   /* residential section end */

   /* cta section */
   .service-overview-img-wrapper,
   .cta-img-wrapper {
        max-width: 500px;
        margin-right: auto;
        margin-left: auto;
    }
   /* cta section */

   /* footer section start */
   .footer-logo {
        max-width: 250px;
        margin-left: 0;
        margin-top: 20px;
    }
    .footer-menu-area {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .footer-top-area .col:nth-child(2) .footer-menu-area {
        margin-left: 0;
    }
   /* footer section end */

   


}

/* max-width 767 */
@media (max-width: 767.98px) {

    /* footer section start */
    .footer-bottom-area .col-auto,
    .footer-bottom-area .col,
    .footer-top-area .col-auto {
        flex: 1 0 100%;
        width: 100%;
    }
    .footer-logo {
        margin-left: auto;
        margin-right: auto;
    }
    .footer-menu-area {
        margin-top: 0;
        margin-bottom: 0;
    }
    .footer-bottom-area {
        margin-top: 30px;
    }
    .footer-img {
        top: 0;
        max-width: 100%;
        height: auto;
    }
    /* footer section end */
}

/* max-width 575 */
@media (max-width: 575.98px) {
    /* fooer section start */
    .header-area.version-2 .col,
    .header-area.version-2 .col-auto{
        flex: 1 0 100%;
    }
    .header-area.version-2 {
        padding: 20px 0;
    }
    /* fooer section end */
}

/* max-width 479 */
@media (max-width: 479.98px) {

    /* service section start */
    .map-quote-box-item-wrapper .map-quote-box-item:nth-child(3) ,
    .map-quote-box-item-wrapper .map-quote-box-item:nth-child(2) ,
    .map-quote-box-item-wrapper .map-quote-box-item:nth-child(1) {
        margin-left: 0;
        max-width: 100%;
    }
   /* service section end */

   /* footer section start */
    .footer-top-area .col,
    .footer-top-area .col-auto {
        flex: 1 0 100%;
        width: 100%;
    }
    .footer-menu-area ul{
        margin-left: 30px;
    }
   /* footer section end */

}

/* max-width 383 */
@media (max-width: 383.98px) {
  
}